<?xml version='1.0' encoding='UTF-8' ?>
<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:p="http://primefaces.org/ui"
                xmlns:h="http://xmlns.jcp.org/jsf/html"
                template="/templates/admin-template.xhtml">

    <ui:define name="pageTitle">Dashboard</ui:define>

    <ui:define name="content">

        <div class="surface-section p-5">
            <div class="flex align-items-start flex-column lg:flex-row lg:justify-content-between">
                <div class="flex align-items-start flex-column md:flex-row">
                    <p:graphicImage name="avatars/circle/avatar-f-1@2x.png"
                                    library="images"
                                    alt="Image" style="width:90px;height:90px"
                                    styleClass="mr-5 mb-3 lg:mb-0"/>
                    <div>
                        <span class="text-900 font-medium text-3xl">Kathryn Murphy</span>
                        <i class="pi pi-star-o text-2xl ml-4 text-yellow-500"/>
                        <div class="flex align-items-center flex-wrap text-sm">
                            <div class="mr-5 mt-3">
                                <span class="font-medium text-500">FOLLOWERS</span>
                                <div class="text-700 mt-2">333</div>
                            </div>
                            <div class="mr-5 mt-3">
                                <span class="font-medium text-500">PROJECTS</span>
                                <div class="text-700 mt-2">26</div>
                            </div>
                            <div class="mr-5 mt-3">
                                <span class="font-medium text-500">COLLECTIONS</span>
                                <div class="text-700 mt-2">17</div>
                            </div>
                            <div class="mt-3">
                                <span class="font-medium text-500">SHOTS</span>
                                <div class="text-700 mt-2">130</div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="mt-3 lg:mt-0">
                    <p:commandButton type="button" icon="pi pi-bookmark"
                                     styleClass="rounded-button mr-2"/>
                    <p:commandButton type="button" icon="pi pi-heart"
                                     styleClass="rounded-button ui-button-success mr-2"/>
                    <p:commandButton type="button" icon="pi pi-list"
                                     styleClass="rounded-button ui-button-help mr-2"/>
                </div>
            </div>
        </div>
        <div class="p-5">
            <div class="grid">
                <div class="col-12 lg:col-6 xl:col-3">
                    <div class="surface-card shadow-2 p-3 border-1 border-50 border-round">
                        <div class="flex justify-content-between mb-3">
                            <div>
                                <span class="block text-500 font-medium mb-3">Orders</span>
                                <div class="text-900 font-medium text-xl">152</div>
                            </div>
                            <div class="flex align-items-center justify-content-center bg-blue-100 border-round"
                                 style="width:2.5rem;height:2.5rem">
                                <i class="pi pi-shopping-cart text-blue-500 text-xl"/>
                            </div>
                        </div>
                        <span class="text-green-500 font-medium">24 new </span>
                        <span class="text-500">since last visit</span>
                    </div>
                </div>
                <div class="col-12 lg:col-6 xl:col-3">
                    <div class="surface-card shadow-2 p-3 border-1 border-50 border-round">
                        <div class="flex justify-content-between mb-3">
                            <div>
                                <span class="block text-500 font-medium mb-3">Revenue</span>
                                <div class="text-900 font-medium text-xl">$2.100</div>
                            </div>
                            <div class="flex align-items-center justify-content-center bg-orange-100 border-round"
                                 style="width:2.5rem;height:2.5rem">
                                <i class="pi pi-map-marker text-orange-500 text-xl"/>
                            </div>
                        </div>
                        <span class="text-green-500 font-medium">%52+ </span>
                        <span class="text-500">since last week</span>
                    </div>
                </div>
                <div class="col-12 lg:col-6 xl:col-3">
                    <div class="surface-card shadow-2 p-3 border-1 border-50 border-round">
                        <div class="flex justify-content-between mb-3">
                            <div>
                                <span class="block text-500 font-medium mb-3">Customers</span>
                                <div class="text-900 font-medium text-xl">28441</div>
                            </div>
                            <div class="flex align-items-center justify-content-center bg-cyan-100 border-round"
                                 style="width:2.5rem;height:2.5rem">
                                <i class="pi pi-inbox text-cyan-500 text-xl"/>
                            </div>
                        </div>
                        <span class="text-green-500 font-medium">520  </span>
                        <span class="text-500">newly registered</span>
                    </div>
                </div>
                <div class="col-12 lg:col-6 xl:col-3">
                    <div class="surface-card shadow-2 p-3 border-1 border-50 border-round">
                        <div class="flex justify-content-between mb-3">
                            <div>
                                <span class="block text-500 font-medium mb-3">Comments</span>
                                <div class="text-900 font-medium text-xl">152 Unread</div>
                            </div>
                            <div class="flex align-items-center justify-content-center bg-purple-100 border-round"
                                 style="width:2.5rem;height:2.5rem">
                                <i class="pi pi-comment text-purple-500 text-xl"/>
                            </div>
                        </div>
                        <span class="text-green-500 font-medium">85 </span>
                        <span class="text-500">responded</span>
                    </div>
                </div>
                <div class="col-12 xl:col-6">
                    <div class="surface-card shadow-2 border-round p-4">
                        <div class="text-xl text-900 font-medium mb-5">Latest News</div>
                        <ul class="list-none p-0 m-0">
                            <li class="pb-3 border-bottom-1 surface-border">
                                <div class="font-medium text-900 mb-2">Aenean euismod elementum</div>
                                <div class="line-height-3 text-600"
                                     style="max-width: 30rem">Vitae turpis massa sed elementum tempus egestas sed sed risus.
                                    In metus vulputate eu scelerisque felis imperdiet proin.
                                </div>
                            </li>
                            <li class="py-3 border-bottom-1 surface-border">
                                <div class="font-medium text-900 mb-2">In iaculis nunc sed augue lacus</div>
                                <div class="line-height-3 text-600"
                                     style="max-width: 30rem">Viverra vitae congue. Nisi scelerisque eu ultrices vitae auctor eu augue ut lectus.
                                    Elementum eu facilisis sed odio morbi.
                                </div>
                            </li>
                            <li class="py-3 border-bottom-1 surface-border">
                                <div class="font-medium text-900 mb-2">Proin sagittis nisl rhoncus</div>
                                <div class="line-height-3 text-600"
                                     style="max-width: 30rem">In pellentesque massa placerat duis ultricies lacus. Ac feugiat sed lectus vestibulum mattis ullamcorper.
                                </div>
                            </li>
                        </ul>
                        <div class="flex justify-content-between pt-3">
                            <p:commandButton type="button" value="Clear All"
                                             styleClass="ui-button-outlined ui-button-secondary w-6 mr-2"/>
                            <p:commandButton type="button" value="New Entry"
                                             styleClass="ui-button-outlined w-6 ml-2"/>
                        </div>
                    </div>
                </div>
                <div class="col-12 xl:col-6">
                    <div class="surface-card shadow-2 border-round p-4">
                        <div class="flex justify-content-between align-items-center mb-5">
                            <span class="text-xl text-900 font-medium">Team Members</span>
                            <h:form>
                                <p:commandButton id="dashboardButton" type="button"
                                                 icon="pi pi-ellipsis-v"
                                                 styleClass="ui-button-flat ui-button-plain rounded-button"/>
                                <p:menu overlay="true" trigger="dashboardButton" my="left top"
                                        at="left bottom">
                                    <p:submenu label="Options">
                                        <p:menuitem value="Add New" icon="pi pi-fw pi-plus"/>
                                        <p:menuitem value="Remove" icon="pi pi-fw pi-minus"/>
                                    </p:submenu>
                                </p:menu>
                            </h:form>
                        </div>
                        <ul class="list-none p-0 m-0">
                            <li class="flex flex-column md:flex-row md:align-items-center md:justify-content-between mb-4">
                                <div class="flex">
                                    <p:graphicImage name="avatars/circle/avatar-f-1.png"
                                                    library="images"
                                                    alt="Image" style="width: 45px; height: 45px"
                                                    styleClass="mr-3"/>
                                    <div>
                                        <span class="block text-900 font-medium mb-1">Janette Hudson</span>
                                        <div class="text-600">UI/UX Designer</div>
                                    </div>
                                </div>
                                <div class="mt-2 md:mt-0 flex flex-nowrap">
                                    <p:commandButton type="button" icon="pi pi-twitter"
                                                     styleClass="ui-button-flat ui-button-plain rounded-button mr-1"/>
                                    <p:commandButton type="button" icon="pi pi-github"
                                                     styleClass="ui-button-flat ui-button-plain rounded-button mr-1"/>
                                    <p:commandButton type="button" icon="pi pi-facebook"
                                                     styleClass="ui-button-flat ui-button-plain rounded-button mr-1"/>
                                </div>
                            </li>
                            <li class="flex flex-column md:flex-row md:align-items-center md:justify-content-between mb-4">
                                <div class="flex">
                                    <p:graphicImage name="avatars/circle/avatar-f-2.png"
                                                    library="images"
                                                    alt="Image" style="width: 45px; height: 45px"
                                                    styleClass="mr-3"/>
                                    <div>
                                        <span class="block text-900 font-medium mb-1">Theresa Webb Hudson</span>
                                        <div class="text-600">UI/UX Designer</div>
                                    </div>
                                </div>
                                <div class="mt-2 md:mt-0 flex flex-nowrap">
                                    <p:commandButton type="button" icon="pi pi-twitter"
                                                     styleClass="ui-button-flat ui-button-plain rounded-button mr-1"/>
                                    <p:commandButton type="button" icon="pi pi-github"
                                                     styleClass="ui-button-flat ui-button-plain rounded-button mr-1"/>
                                    <p:commandButton type="button" icon="pi pi-facebook"
                                                     styleClass="ui-button-flat ui-button-plain rounded-button mr-1"/>
                                </div>
                            </li>
                            <li class="flex flex-column md:flex-row md:align-items-center md:justify-content-between mb-4">
                                <div class="flex">
                                    <p:graphicImage name="avatars/circle/avatar-f-3.png"
                                                    library="images"
                                                    alt="Image" style="width: 45px; height: 45px"
                                                    styleClass="mr-3"/>
                                    <div>
                                        <span class="block text-900 font-medium mb-1">Arlene McCoy</span>
                                        <div class="text-600">UI/UX Designer</div>
                                    </div>
                                </div>
                                <div class="mt-2 md:mt-0 flex flex-nowrap">
                                    <p:commandButton type="button" icon="pi pi-twitter"
                                                     styleClass="ui-button-flat ui-button-plain rounded-button mr-1"/>
                                    <p:commandButton type="button" icon="pi pi-github"
                                                     styleClass="ui-button-flat ui-button-plain rounded-button mr-1"/>
                                    <p:commandButton type="button" icon="pi pi-facebook"
                                                     styleClass="ui-button-flat ui-button-plain rounded-button mr-1"/>
                                </div>
                            </li>
                            <li class="flex flex-column md:flex-row md:align-items-center md:justify-content-between mb-4">
                                <div class="flex">
                                    <p:graphicImage name="avatars/circle/avatar-m-1.png"
                                                    library="images"
                                                    alt="Image" style="width: 45px; height: 45px"
                                                    styleClass="mr-3"/>
                                    <div>
                                        <span class="block text-900 font-medium mb-1">Jacob Jones</span>
                                        <div class="text-600">UI/UX Designer</div>
                                    </div>
                                </div>
                                <div class="mt-2 md:mt-0 flex flex-nowrap">
                                    <p:commandButton type="button" icon="pi pi-twitter"
                                                     styleClass="ui-button-flat ui-button-plain rounded-button mr-1"/>
                                    <p:commandButton type="button" icon="pi pi-github"
                                                     styleClass="ui-button-flat ui-button-plain rounded-button mr-1"/>
                                    <p:commandButton type="button" icon="pi pi-facebook"
                                                     styleClass="ui-button-flat ui-button-plain rounded-button mr-1"/>
                                </div>
                            </li>
                            <li class="flex flex-column md:flex-row md:align-items-center md:justify-content-between mb-4">
                                <div class="flex">
                                    <p:graphicImage name="avatars/circle/avatar-m-2.png"
                                                    library="images"
                                                    alt="Image" style="width: 45px; height: 45px"
                                                    styleClass="mr-3"/>
                                    <div>
                                        <span class="block text-900 font-medium mb-1">James Cooper</span>
                                        <div class="text-600">UI/UX Designer</div>
                                    </div>
                                </div>
                                <div class="mt-2 md:mt-0 flex flex-nowrap">
                                    <p:commandButton type="button" icon="pi pi-twitter"
                                                     styleClass="ui-button-flat ui-button-plain rounded-button mr-1"/>
                                    <p:commandButton type="button" icon="pi pi-github"
                                                     styleClass="ui-button-flat ui-button-plain rounded-button mr-1"/>
                                    <p:commandButton type="button" icon="pi pi-facebook"
                                                     styleClass="ui-button-flat ui-button-plain rounded-button mr-1"/>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="col-12">
                    <div class="border-round p-4">
                        <div class="text-xl text-900 font-medium mb-5">Timeline</div>
                        <div class="mb-5 flex">
                            <div class="flex flex-column align-items-center" style="width:2rem">
                                    <span class="bg-blue-500 text-0 flex align-items-center justify-content-center border-circle"
                                          style="min-width:2.5rem; min-height: 2.5rem">
                                        <i class="pi pi-image"/>
                                    </span>
                                <div class="h-full bg-blue-500"
                                     style="width: 2px; min-height: 4rem"></div>
                            </div>
                            <div class="ml-5 surface-card shadow-2 border-round p-3 flex-auto">
                                <div class="mb-3">
                                    <span class="text-900 font-medium inline-block mr-3">Jacob Jones</span>
                                    <span class="text-500 text-sm">1 minute ago</span>
                                </div>
                                <div class="line-height-3 text-700 mb-3">
                                    Eu tincidunt tortor aliquam nulla facilisi cras fermentum.
                                    Sollicitudin nibh sit amet commodo nulla. Mauris in aliquam sem fringilla ut morbi.
                                </div>
                                <div class="text-500 flex align-items-center">
                                    <i class="pi pi-heart mr-1"/>
                                    <span class="mr-3">0</span>

                                    <i class="pi pi-comment mr-1"/>
                                    <span class="mr-3">1</span>

                                    <i class="pi pi-eye mr-1"/>
                                    <span>24</span>
                                </div>
                            </div>
                        </div>
                        <div class="mb-5 flex">
                            <div class="flex flex-column align-items-center" style="width:2rem">
                                    <span class="bg-orange-500 text-0 flex align-items-center justify-content-center border-circle"
                                          style="min-width:2.5rem; min-height: 2.5rem">
                                        <i class="pi pi-image"/>
                                    </span>
                                <div class="h-full bg-orange-500"
                                     style="width: 2px; min-height: 4rem"></div>
                            </div>
                            <div class="ml-5 surface-card shadow-2 border-round p-3 flex-auto">
                                <div class="mb-3">
                                    <span class="text-900 font-medium inline-block mr-3">Theresa Webb</span>
                                    <span class="text-500 text-sm">2 hours ago</span>
                                </div>
                                <div class="line-height-3 text-700 mb-3">
                                    Purus sit amet volutpat consequat mauris. Pretium lectus quam id leo in vitae.
                                    Posuere sollicitudin aliquam ultrices sagittis orci a scelerisque purus semper.
                                </div>
                                <div class="text-500 flex align-items-center">
                                    <i class="pi pi-heart mr-1"/>
                                    <span class="mr-3">26</span>

                                    <i class="pi pi-comment mr-1"/>
                                    <span class="mr-3">6</span>

                                    <i class="pi pi-eye mr-1"/>
                                    <span>673</span>
                                </div>
                            </div>
                        </div>
                        <div class="mb-5 flex">
                            <div class="flex flex-column align-items-center" style="width:2rem">
                                    <span class="bg-purple-500 text-0 flex align-items-center justify-content-center border-circle"
                                          style="min-width:2.5rem; min-height: 2.5rem">
                                        <i class="pi pi-image"/>
                                    </span>
                                <div class="h-full bg-purple-500"
                                     style="width: 2px; min-height: 4rem"></div>
                            </div>
                            <div class="ml-5 surface-card shadow-2 border-round p-3 flex-auto">
                                <div class="mb-3">
                                    <span class="text-900 font-medium inline-block mr-3">Walter Black</span>
                                    <span class="text-500 text-sm">4 hours ago</span>
                                </div>
                                <div class="line-height-3 text-700 mb-3">
                                    Euismod in pellentesque massa placerat duis ultricies lacus.
                                    Vitae sapien pellentesque habitant morbi tristique senectus et netus et.
                                </div>
                                <div class="text-500 flex align-items-center">
                                    <i class="pi pi-heart mr-1"/>
                                    <span class="mr-3">62</span>

                                    <i class="pi pi-comment mr-1"/>
                                    <span class="mr-3">36</span>

                                    <i class="pi pi-eye mr-1"/>
                                    <span>21</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </ui:define>

</ui:composition>
